Wed, 04 Oct 2023 17:21:08 UTC | login

Information for RPM google-api-python-client-2:2.58.0-1.el9s.src.rpm

ID400565
Namegoogle-api-python-client
Version2.58.0
Release1.el9s
Epoch2
Archsrc
SummaryGoogle APIs Client Library for Python
DescriptionWritten by Google, this library provides a small, flexible, and powerful Python client library for accessing Google APIs.
Build Time2022-10-03 16:34:54 GMT
Size30.71 MB
e6d6c87a42291be221066ff04b0246fa
LicenseASL 2.0
Buildrootcloud9s-openstack-zed-el9s-build-158686-967661
Provides
python3-google-api-client = 2:2.58.0-1.el9s
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
((python3dist(google-api-core) < 2~~ or python3dist(google-api-core) >= 2.1) with (python3dist(google-api-core) < 2.1~~ or python3dist(google-api-core) >= 2.2) with (python3dist(google-api-core) < 2.2~~ or python3dist(google-api-core) >= 2.3) with (python3dist(google-api-core) < 2.3 or python3dist(google-api-core) > 2.3) with python3dist(google-api-core) < 3~~dev0 with python3dist(google-api-core) >= 1.31.5)
(python3dist(google-auth) < 3~~dev0 with python3dist(google-auth) >= 1.19)
(python3dist(httplib2) < 1~~dev0 with python3dist(httplib2) >= 0.15)
(python3dist(uritemplate) < 5~~ with python3dist(uritemplate) >= 3.0.1)
pyproject-rpm-macros
pyproject-rpm-macros
python3-devel
python3-devel
python3dist(google-auth-httplib2) >= 0.1
python3dist(packaging)
python3dist(pip) >= 19
python3dist(setuptools) >= 40.8
python3dist(wheel)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(DynamicBuildRequires) <= 4.15.0-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(RichDependencies) <= 4.12.0-1
rpmlib(TildeInVersions) <= 4.10.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name descending sort Size
google-api-python-client.spec9.88 KB
google-api-python-client-2.58.0.tar.gz31.95 MB
Component of No Buildroots